/* Annan Villa */
/* set all to Verdana */
p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* tags */
body {
	background: #DAE0C6 url(../i/backtile3.jpg);
}
h1 {
	font-size: 1em;
	font-weight: bold;
	color: #0058A5;
	text-align: center;
	margin: 10px;
}
h2 {
	font-size: 75%;
	font-weight: bold;
	color: #0058A5;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
	padding-left: 15px;
	clear: both;
}
h3 {
	font-size: 75%;
	font-weight: bold;
	color: #91652B;
	margin: 0px;
	padding: 20px 15px 2px;
}
p {
	font-size: 0.75em;
	font-weight: normal;
	color: #666666;
	line-height: 1.4em;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
ul {
	font-size: 0.75em;
	color: #666666;
	margin-top: 2px;
	padding-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
ol {
	font-size: 75%;
	font-weight: normal;
	color: #666666;
	line-height: 130%;
	margin-right: 20px;
}
ol li {
	margin-bottom: 10px;
}
a:link {
	color: #496123;
}
a:visited {
	color: #496123;
}
a:hover {
	color: #009900;
}
a:active {
	color: #496123;
}
/* topsec with 2 graphics and text */
#topsec {
	border-top: 2px solid #0058a5;
	border-right: 2px solid #0058a5;
	border-bottom: 0px solid #0058a5;
	border-left: 2px solid #0058a5;
	background: #FFFFFF url(../i/wave1.gif) repeat-x left bottom;
}
#topsec td {
	vertical-align: top;
}
#topsec h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFC221;
	text-align: right;
	padding: 0px;
	margin: 10px 10px 5px;
}
.logo {
	display: block;
	margin: 0px;
}
.title {
	margin-top: 0px;
	margin-bottom: 12px;
	text-align: center;
	margin-left: 0px;
}
/* maintable */
#maintable {
	border-top: 0px solid #0058a5;
	border-right: 2px solid #0058a5;
	border-bottom: 0px solid #0058a5;
	border-left: 2px solid #0058a5;
}
/* leftnav ID with text list buttons - see navmenu css file */
/* content ID */
#content {
	background: #FFFFFF;
}
/* contact ID */
#contact {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/* footnav ID */
#footnav {
	color: #0058A5;
	text-decoration: none;
	text-align: center;
	background: #FFFFFF url(../i/wave1.gif) repeat-x left top;
	border-top: 0px solid #0058A5;
	border-right: 2px solid #0058A5;
	border-bottom: 2px solid #0058A5;
	border-left: 2px solid #0058A5;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#footnav a:link { color: #0058A5; text-decoration: none}
#footnav a:visited { color: #0058A5; text-decoration: none }
#footnav a:hover { color: #009900}
#footnav td {
	padding: 20px 10px 7px 3px;
}
/* printpage ID */
#printpage p {
	font-size: .7em;
	text-align: right;
	margin-top: 20px;
}
#printpage img {
	margin-left: 10px;
}
/* copyrightID */
#copyright { text-align: right; margin-top: 20px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
#copyright p {
	text-align: right;
	font-size: .6em;
}
/* classes */
.centre {
	text-align: center;
}
.red {
	color: #FF0000;
}
/* photos */
.photoleft {
	margin: 10px 10px 10px 20px;
	padding: 0px;
	display: block;
}
.photoright {
	margin: 10px;
	padding: 0px;
	display: block;
}
.photofront {
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.photocredit {
	font-size: 10px;
	text-align: center;
	line-height: 14px;
}
/* localphotos */
.localphotos {
	font-size: 11px;
	text-align: center;
	border: 2px solid #835F2A;
	padding: 5px;
	background-color: #FFFBEC;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #835F2A;
}
.localphotos p {
	margin-top: 2px;
	padding-top: 0px;
}
/* list on front page */
.frontlist {
	font-size: 75%;
	color: #62802F;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/* tariff table */
.tariff {
	border: 2px solid #658237;
	font-size: .75em;
	font-weight: normal;
	margin-top: 30px;
	color: #333333;
	background: #FFFFFF;
}
.tariff b {  font-weight: bold; text-align: center}
.tariff ul {
	font-weight: normal;
	margin-right: 20px;
	margin-left: 40px;
	list-style-type: square;
	color: #333333;
	padding: 0px;
	font-size: .9em;
}
.tariff th {
	font-weight: bold;
	text-align: center;
	color: #0058A5;
	padding-top: 20px;
}
.tariff td {
	padding: 5px 5px 5px 15px;
	margin: 0px;
	color: #666666;
}
/* location map */
.map {
	text-align: center;
	margin-top: 20px;
}
/* grades floated to right */
.gradefloat {
	margin: 10px 10px 2px 5px;
	float: right;
	padding: 0px;
}
.gradefloat img {
	display: block;
	margin-bottom: 5px;
}
/* floorplan */
#mapwrapper {
	position: relative;
	margin-left: 150px;
}
#pldolphinpool, #plpool, #plspa, #plfamily, #plmaster2, #plmaster2bath, #plpatio, #plmaster, #plnook, #plbed1, #plpinkbath, #plbed2, #plliving, #pldining, #plkitchen, #plmasterbath, #plmasterbath2, #plgames
 {
	position: absolute;
	z-index: 4;
	left: -280px;
	top: 20px;
	visibility: hidden;
}
.photoicon {
	margin-bottom: -8px;
}
/* floorplan detail popup */
.plandetail {
	background-color: #FFFFFF;
	border: 2px solid #0058A5;
	width: 300px;
	text-align: center;
}
.plandetail img {
	margin-left: auto;
	margin-right: auto;
}
.photobkr {
	float: right;
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 2px;
	clear: both;
}
.photobkr p, .photobkl p {
	font-size: .7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
.photobkl {
	float: left;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
}
.photoright, .photoleft, .photofront, .photobkr img, .photobkl img {
	border: 1px solid #5c5c5c;
}
.video-youtube {
	margin-left: 15px;
}
.clearboth, .clear {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearall {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
}
/* navigation */
#leftnav {
	padding-top: 20px;
	background: #f2fbff;
	border-top: 0px solid #0058a5;
	border-right: 2px solid #0058a5;
	border-bottom: 0px solid #0058a5;
	border-left: 0px solid #0058a5;
	padding-left: 0px;
	}

#leftnav ul {
	font: normal 11px verdana;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 121px; /* Width of Menu Items */
	border-bottom: 0px; 
	}

#leftnav ul li {
	position: relative;
	}
	
#leftnav li ul { /* #leftnav added here  */
	position: absolute;
	left: 120px; /* Set 1px less than menu width */
	width: 120px; /* Width of Menu Items */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
#leftnav ul li a {
	display: block;
	text-decoration: none;
	color: #0058a5;
	background: #f2fbff;
	padding: 3px 3px 3px 7px;
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	}

/* Fix IE. Hide from IE Mac \*/
* html #leftnav ul li { float: left; height: 1%; }
* html #leftnav ul li a { height: 1%; }
/* End */

#leftnav ul li a:hover { color: #0058a5; background: #BACF70; } /* Hover Styles */
		
#leftnav li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
#leftnav li:hover ul, li.over ul { display: block; } /* The magic */
.here {
	background: #dee8bb !important;
/*	color: #e3f3d8 !important; */
/*	border-top: #00A629!important; */
/*	border-right: #006A1B!important; */
/*	border-bottom: #006A1B!important; */
/*	border-left: #00A629!important;  */
}
/* =Forms
-----------------------------------------------------------------------------*/
.contact1 { 
  width: 49%;
  float: left; 
}

.contact2 {
	width: 49%;
	float: right;
} 

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}
/* enquiry form */
.enquireform {
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 10px 30px 30px;
}
.enquireform label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}
.enquireform .leftcol p, .enquireform .rightcol p {
	padding-right: 3px;
	padding-left: 3px;
}
.enquireform .leftcol {
	width: 160px;
	float: left;
	text-align: right;
}
.enquireform .leftcol p {
	text-align: right;
}
.enquireform .rightcol {
	width: 320px;
	float: left;
}
.enquireform fieldset {
	border: 1px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.enquireform legend {
	padding-left: 5px;
	margin-left: 50px;
	padding-right: 5px;
	color: #000;
	font-size: 0.9em;
}
.enquireformsubmit {
	margin-left: 250px;
	margin-top: 10px;
}
.enquireformbutton {
	color: #FFFFFF;
	background: #0058a5 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: bold normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 2px;
}
.enquireformmess {
	background-color: #FFFFEA;
	margin: 10px;
	border: 2px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.enquireformmess p .formerror{
	color: #FF0000;
}
/* googlemap find us module */
/* ---------------------------------------------------------------------- */
.goog-find {
	padding: 0 15px;
}

.goog-find #map {
	width: 100%;
	height: 400px;
	border: 1px solid #666;
	margin: 10px auto;
}
.goog-find img {
  max-width: none;
}
.goog-route form {
	margin: 0px;
	padding: 0px;
}
.goog-find__bubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.goog-find__map {
	margin-top: 30px;
	background: #F2F2F2;
}
.goog-route__form {
	width: 94%;
	margin: 0px 3% 10px;
	padding: 0px;
	border: 2px solid #CCC;
	background: #FFF;
}
.goog-route__form h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.goog-route__butt {
	margin-top: 10px;
}
.goog-route form #saddr {
	margin-bottom: 10px;
}

